/* ------- topmidasi-------- */

#topmidasi {
    background-image: url(/img/miti_a.png);
    background-size: cover;
    background-position: 50% 58%;
    height: 350px;
    padding: 0;
}

#topmidasi>div {
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-content: flex-end;
    align-items: center;
}

#topmidasi>div>h2 {
    padding: 20px 100px 20px 30px;
    font-size: 200%;
    margin-right: 10px;
    color: #1B435D;
    background: linear-gradient(to right, #F99F48, #ffddbc);
}

.main_h2.main_h3 {
    margin: 0 auto;
    text-align: center;
}

#onewhite {
    background: white;
    padding: 20px;
    border-radius: 15px;
}

#Company {
    margin: 30px auto;
    font-size: 130%;
    border-spacing: 0;
    width: 100%;
}

#Company th,
#Company td {
    padding: 10px 25px;
    vertical-align: top;
    border: none;
}

#Company ul {
    list-style: none;
}

#Company>tbody>tr:nth-of-type(2n+1) {
    background-color: rgba(162, 248, 244, 0.705);
}

#Company>tbody>tr:nth-of-type(2n) {
    background-color: rgb(230 252 255 / 39%);
}

#gmapsection {
    background-image: url("/img/back_me.jpg");
    background-size: cover;
    background-position: 50% 100%;
    background-attachment: fixed;
} 
#gmap {
    padding: 25px 0;
}

#gmap>iframe {
    width: 100%;
    height: 450px;
}

@media screen and (min-width:769px) {}

@media screen and (max-width:768px) {
    #topmidasi {
        height: 250px;
    }

    #topmidasi>div {
        align-items: flex-end;
    }

    #topmidasi>div>h2 {
        padding: 15px 25px 15px 21px;
        margin-right: 0px;
    }
}